<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
	
	<style type="text/css">
		p{
			color: orange;
			font-size: 20px;
		}
		
	</style>
	
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>

	<nav id="top">
		<a href="#landing">Landing</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>

		
	</nav>

	<h2 id="header2" style="color: blueviolet;">Mabuhay! Welcome to the Philippines!</h2>

	<p style="color:red;">
		This is paragraph 1, This should be RED.
	</p>

	<p>
		This is paragraph 2, This should be ORANGE.
	</p>

	<p id="p-yellow">
		This is paragraph 3, This should be YELLOW.
	</p>

	<section id="landing">
		<h2>Welcome to Zuitt</h2>
		<h3 id="zuitt-motto">Opportunities for Everyone, Everywhere!</h3>

		<img src="https://place-puppy.com/450x450" alt="puppy">


		<h2 align="center">Language to be Learned:</h2>	
		<ol id="bootcamp-learning-list">
	  		<li class="offering-item">HTML</li>
	  		<li class="offering-item">CSS</li>
	  		<li class="offering-item">Javascript</li>
	  	</ol>

	  	<br>

	  	<h2 align="center">Tools to be used:</h2>	
		<ul id="tools">
			<li class="tools">Laptop</li>
			<li class="tools">Internet</li>
			<li class="tools">Electricity</li>			
		</ul>

		<br>

		<a href="#top">Back to Top</a>

	</section>	

	<!-- <h2 style="color: red;">Magandang araw!</h2>
	<h2>I enjoy coding</h2> -->
	<br>

	<section>
		<h2>Register</h2>
		<form>
			<label for="first-name">First Name:</label>
			<input type="text" id="first-name" required autocomplete="">
			<label for="last-name">Last Name:</label>
			<input type="text" id="last-name" required autocomplete="">
			<label for="emailAdd">Email Address</label>
			<input type="email" id="emailAdd" required autocomplete="">
			<br>
			<button type="submit">Apply Now!</button>
			<br><br>
		</form>
		<a href="#top">Back to Top</a>
	</section>

</body>
</html>